body {
  font-size: 1.5em;
  line-height: 1.6em;
  /*
  @media screen and (max-width: 991px) {
    font-size: 1.4em;
    line-height: 1.5em;
  }

  @media screen and (max-width: 767px) {
    font-size: 1.35em;
    line-height: 1.45em;
  }
*/
}

.link-blue {
	color:#00BAFF;
}
.link-underline {
	text-decoration: underline;
}


@media screen and (max-width: 480px) {
  body {
    font-size: 1.4em;
    line-height: 1.5em;
  }
}
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}
.col-xs-5ths .img-responsive,
.col-sm-5ths .img-responsive,
.col-md-5ths .img-responsive,
.col-lg-5ths .img-responsive {
  display: inline;
}
.col-xs-5ths {
  width: 20%;
  float: left;
}
@media (min-width: 768px) {
  .col-sm-5ths {
    width: 20%;
    float: left;
  }
}


@media (max-width: 991px) { /*-----------------------------------------------*/

  .navbar-header {
     max-width:209px;
     max-height:58px;
  }

  .navbar.navbar-wd.stuck.stuck--smaller>.container>.navbar-header>img {
    max-width:209px;
  }
}

@media (min-width: 992px) { 
  .navbar-header {
     width:230px;
  }
  .navbar.navbar-wd.stuck>.container>.navbar-header img {
     max-width:100%;
   }

  .navbar.navbar-wd.stuck>.container>.navbar-header img {
     margin-top:10px;
  }
  .navbar.navbar-wd>.container>.navbar-header img {
     margin-top:10px;
  }
  .navbar.navbar-wd.stuck.stuck--smaller>.container>.navbar-header img {
     max-width:209px;
     margin-top:0px;
  }
}

@media (min-width: 1200px) { 
  .navbar-header {width:300px;}
  .navbar.navbar-wd.stuck>.container>.navbar-header img {max-width:100%;}
  .navbar.navbar-wd.stuck.stuck--smaller>.container>.navbar-header img {max-width:209px;}

  #slidemenu>ul.nav.navbar-nav {
    width:650px;
  }
}

/*-----------------------------------------------*/

@media (min-width: 992px) {
  .col-md-5ths {
    width: 20%;
    float: left;
  }



}
@media (min-width: 1200px) {
  .col-lg-5ths {
    width: 20%;
    float: left;
  }
}
input:focus {
  outline-color: #77cc00;
}
.clearfix {
  clear: both;
}
.no-padding {
  padding: 0 !important;
  margin: 0 !important;
}
::selection {
  background: #eeeeee;
}
::-moz-selection {
  background: #eeeeee;
}
@media screen and (min-width: 768px) {
  .hidden-xs-up {
    display: none;
  }
}
.content {
  padding-top: 30px;
  /*
  h4 {
    font-size: 1.2em;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 1.25em;
  }
*/
}
.content.fullwidth {
  padding-top: 0;
}
h1 {
  font-size: 2.2em;
  border-left: 3px solid #8cc63f;
  padding: 0 0 0 12px;
  margin-top: 40px;
  margin-bottom: 32px;
}
h3,
h4 {
  padding: 0 0 0.5em;
}
h5 {
  line-height: 1.3em;
}
h6 {
  font-weight: 300;
  font-size: 1.1em;
  line-height: 1.4em;
}
@media (max-width: 991px) {
  h4 {
    text-align: left;
  }
}
h1.strong,
h2.strong,
h3.strong,
h4.strong,
h5.strong,
h6.strong {
  font-weight: 700;
}
@media screen and (max-width: 991px) {
  .divider {
    height: 20.025px;
  }
  .divider.divider--md {
    height: 50.025px;
  }
}
@media screen and (min-width: 992px) {
  .divider {
    height: 35.025px;
  }
}
.btn-primary {
  background-color: #77cc00;
  border-color: #77cc00;
  text-transform: uppercase;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  background-color: #77cc00;
  border-color: #77cc00;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
  transition: box-shadow 300ms 0s ease;
}
@media screen and (max-width: 991px) {
  .img-responsive {
    margin: auto;
  }
}
@media (max-width: 1199px) and (min-width: 992px) {
  .navbar.navbar-wd .nav {
    width: 580px;
    text-align: left;
    /*margin-left: 40px;*/
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .navbar.navbar-wd .nav {
    width: auto;
    float: right;
    margin-top: 20px;
    padding: 0;
    margin-right: -12px !important;
  }
  .navbar.navbar-wd.stuck .nav {
    margin-top: 0px;
  }
}
.navbar.navbar-wd {
  padding: 8px 0;
}
.navbar.navbar-wd .nav > li > a {
  color: #000;
}
.navbar.navbar-wd #slidemenu {
  padding: 25px 0 25px;
  transition: padding 0.5s;
}
.navbar.navbar-wd .logo img {
  transition: max-width 0.5s;
}
@media (min-width: 768px) {
  .navbar.navbar-wd.stuck.stuck--smaller {
    padding: 4px 0;
  }
  .navbar.navbar-wd.stuck.stuck--smaller #slidemenu {
    padding: 7px 0 7px;
  }
  .navbar.navbar-wd.stuck.stuck--smaller .logo img {
    /*max-width: 59%;*/
  }
}
/*
@media (min-width: 768px) {
  .header__dropdowns-container {
    width: 100%;
  }
}
*/
@media (max-width: 767px) {
  .header__dropdowns {
    top: 8px;
  }
}
.center-cropped {
  width: 33.33333%;
  /* or whatever is required */
  text-align: center;
  /* ensures the image is always in the h-middle */
  overflow: hidden;
  /* hide the cropped portion */
}
.center-cropped img {
  position: relative;
  /* allows repositioning */
  left: 100%;
  /* move the whole width of the image to the right */
  margin-left: -200%;
  /* magic! */
}
.thumbnail {
  position: relative;
  width: 320px;
  height: 210px;
  overflow: hidden;
}
.thumbnail img {
  position: absolute;
  left: 50%;
  top: 50%;
  height: 100%;
  width: auto;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.thumbnail img.portrait {
  width: 100%;
  height: auto;
}
@media (min-width: 768px) {
  .navbar.navbar-wd .dropdown-menu {
    margin-top: -4px;
  }
  header a.dropdown-toggle:before,
  header a.dropdown-toggle:after {
    bottom: 3px;
  }
}
.filters-by-category ul li {
  margin: 10px 3px 14px;
}
.filters-by-category ul li a {
  font-size: 1.2em;
}
.filters-by-category ul li a.selected {
  background-color: #006130;
}
.filters-by-category ul li a:hover {
  background-color: #77cc00;
}
.product-category {
  min-height: 255px;
  background-color: white;
}
.product-category-carousel.slick-slider {
  margin: 0 -15px 10px !important;
}
.product-preview {
  min-height: 400px;
  background-color: white;
}
.zoomContainer {
  display: none;
}
.product-info__sku.pull-right {
  float: none !important;
  margin-bottom: 16px;
}
section#tabs-section ul[role="tablist"] li {
  display: none;
}
.product-category__info__ribbon {
  padding: 12px 6px;
  margin-bottom: 0;
}
.product-preview__image img {
  padding: 12px;
  background-color: white;
}
.table-border {
  border: 1px solid #696969;
  margin: 12px 0;
}
.table-border td,
.table-border th {
  padding: 3px;
  border: 1px solid #696969;
}
.table-border td > p,
.table-border th > p {
  margin: 0;
}
#map .logo img {
  width: 241px;
}
#map .firstHeading {
  padding-bottom: 20px;
}
.content.homepage-services {
  margin-top: 30px !important;
  margin-bottom: 90px !important;
}
.content.homepage-services a:hover {
  text-decoration: none;
}
.content.homepage-services .service {
  width: 100%;
  max-width: 350px;
  margin: 0 auto 0 auto;
}
.content.homepage-services .service img {
  max-width: 100%;
}
.content.homepage-services .service h4 {
  height: 40px;
  font-size: 17px;
  font-weight: 500;
  color: #fff;
  background: #77cc00;
  text-transform: uppercase;
  text-align: center;
  line-height: 40px;
}
/*.content.homepage-services .service h4.gray {
  background: #555555;
}*/
.content.homepage-services .service .sc-content {
  width: 100%;
  background: #fff;
  border-right: 1px solid #ebebeb;
  border-bottom: 1px solid #ebebeb;
  border-left: 1px solid #ebebeb;
}
.content.homepage-services .service .sc-content .sc-separator {
  display: none;
}
.content.homepage-services .service .sc-content p {
  text-align: center;
  padding: 10px 20px;
}
.content.homepage-services .service:hover {
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
  -webkit-transition: box-shadow 300ms 0s ease;
  -moz-transition: box-shadow 300ms 0s ease;
  -ms-transition: box-shadow 300ms 0s ease;
  -o-transition: box-shadow 300ms 0s ease;
  transition: box-shadow 300ms 0s ease;
}
.content.homepage-konzultacio .konzultacio {
  margin-bottom: 60px;
}
.content.homepage-konzultacio .konzultacio .k-content {
  border: 1px solid #e1e1e1;
  text-align: center;
  padding: 90px 20px 10px 20px;
  background: #fff;
}

.content.homepage-konzultacio .konzultacio .k-content.auto-height-setting {
  height:auto !important;
}

.content.homepage-konzultacio .konzultacio .k-content .k-icon {
  width: 140px;
  height: 140px;
  margin: auto;
  margin-bottom: -140px;
  position: relative;
  top: -160px;
}
.content.homepage-konzultacio .konzultacio .k-content .k-icon .circle {
  width: 140px;
  padding: 30px;
  background: #77cc00;
  border-radius: 50%;
}

.content.homepage-konzultacio .konzultacio .k-content .k-icon .circle.inactive {
  background-color:#bbe580;
  /*-webkit-transition: background-color 300ms 0s ease;
  -moz-transition: background-color 300ms 0s ease;
  -ms-transition: background-color 300ms 0s ease;
  -o-transition: background-color 300ms 0s ease;
  transition: background-color 300ms 0s ease;*/
}



.content.homepage-konzultacio .konzultacio .k-content h4 {
  text-align:center;
  font-size: 1.6em;
  font-weight: 500;
  color: #000;
  padding: 0 0 0.75em;
}
.content.homepage-konzultacio .konzultacio .k-content:hover {
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
  -webkit-transition: box-shadow 300ms 0s ease;
  -moz-transition: box-shadow 300ms 0s ease;
  -ms-transition: box-shadow 300ms 0s ease;
  -o-transition: box-shadow 300ms 0s ease;
  transition: box-shadow 300ms 0s ease;
}

.content.homepage-konzultacio .konzultacio .k-content.hovered {
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
  -webkit-transition: box-shadow 300ms 0s ease;
  -moz-transition: box-shadow 300ms 0s ease;
  -ms-transition: box-shadow 300ms 0s ease;
  -o-transition: box-shadow 300ms 0s ease;
  transition: box-shadow 300ms 0s ease;
}

.content.homepage-konzultacio .konzultacio:hover a {
  text-decoration: none;
}
.page-content {
  background-image: url("../../../../../image/catalog/welldone/page-content-bg.jpg");
  background-position: center;
  background-repeat: no-repeat;
}
.page-content.home {
  background-image: url("../../../../../image/catalog/welldone/open-bg.jpg");
  background-position: bottom;
  background-size: cover;
}
.content.homepage-slider {
  padding: 0 !important;
  margin-top: 0;
  background-color: white !important;
}
/*
@slider-home-height-lg: 545px;
@slider-home-height-md: 450px;
@slider-home-height-sm: 335px;
*/
@media screen and (max-width: 319px) {
  .page-content:not(.home) .tp-banner-container {
    display: none;
  }
}
@media screen and (min-width: 320px) and (max-width: 459px) {
  .page-content:not(.home) .tp-banner-container {
    height: 82px !important;
  }
}
@media screen and (min-width: 460px) and (max-width: 767px) {
  .page-content:not(.home) .tp-banner-container {
    height: 125px !important;
  }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  .page-content:not(.home) .tp-banner-container {
    height: 212px !important;
  }
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
  .page-content:not(.home) .tp-banner-container {
    height: 284px !important;
  }
}
@media screen and (min-width: 1200px) {
  .page-content:not(.home) .tp-banner-container {
    height: 345px !important;
  }
}
@media screen and (max-width: 319px) {
  .page-content.home .tp-banner-container {
    display: none;
  }
}
@media screen and (min-width: 320px) and (max-width: 459px) {
  .page-content.home .tp-banner-container {
    height: 120px !important;
  }
}
@media screen and (min-width: 460px) and (max-width: 767px) {
  .page-content.home .tp-banner-container {
    height: 170px !important;
  }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  .page-content.home .tp-banner-container {
    height: 212px !important;
  }
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
  .page-content.home .tp-banner-container {
    height: 284px !important;
  }
}
@media screen and (min-width: 1200px) {
  .page-content.home .tp-banner-container {
    height: 345px !important;
  }
}
/*
@slider-home-title-1-size:  80px;
@slider-home-title-2-size:  112px;
@slider-home-infotext-size: 26px;
*/
.slide-1-title-1 {
  font-size: 54px;
  text-shadow: 1px 1px 2px #006130;
}
.slide-1-title-2 {
  font-size: 76px;
  text-shadow: 1px 1px 2px #006130;
}
.slide-1-infotext-1 {
  width: 600px;
  font-size: 26px;
  white-space: pre-wrap;
  line-height: 1.4em;
  text-shadow: 1px 1px 2px #006130;
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  .slide-1-title-1 {
    font-size: 33.1826087px;
  }
  .slide-1-title-2 {
    font-size: 46.70144928px;
  }
  .slide-1-infotext-1 {
    width: 368.69565217px;
    font-size: 15.97681159px;
  }
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
  .slide-1-title-1 {
    font-size: 44.45217391px;
  }
  .slide-1-title-2 {
    font-size: 62.56231884px;
  }
  .slide-1-infotext-1 {
    width: 493.91304348px;
    font-size: 21.40289855px;
  }
}
.slide-im-title-1,
.slide-om-title-1,
.slide-ut-title-1,
.slide-k-title-1,
.slide-o-title-1 {
  font-weight: 700;
  font-size: 54px;
  float: left;
  line-height: 1em;
  margin-right: 0.4em;
  text-shadow: 1px 1px 2px #006130;
}
.slide-im-title-2,
.slide-om-title-2,
.slide-ut-title-2,
.slide-k-title-2,
.slide-o-title-2 {
  font-weight: 100;
  font-size: 54px;
  float: left;
  line-height: 1em;
  text-shadow: 1px 1px 2px #006130;
}
.slide-im-infotext-1,
.slide-om-infotext-1,
.slide-ut-infotext-1,
.slide-k-infotext-1,
.slide-o-infotext-1 {
  width: 50%;
  font-size: 26px;
  white-space: pre-wrap;
  line-height: 1.4em;
  text-shadow: 1px 1px 2px #006130;
}
@media screen and (min-width: 320px) and (max-width: 459px) {
  .slide-im-title-1,
  .slide-om-title-1,
  .slide-ut-title-1,
  .slide-k-title-1,
  .slide-o-title-1 {
    font-size: 12.83478261px;
  }
  .slide-im-title-2,
  .slide-om-title-2,
  .slide-ut-title-2,
  .slide-k-title-2,
  .slide-o-title-2 {
    font-size: 12.83478261px;
  }
  .slide-im-infotext-1,
  .slide-ut-infotext-1,
  .slide-k-infotext-1,
  .slide-o-infotext-1 {
    width: 142.60869565px;
    font-size: 6.17971014px;
  }
  .slide-om-infotext-1 {
    width: 190.14492754px;
    font-size: 6.17971014px;
  }
}
@media screen and (min-width: 460px) and (max-width: 767px) {
  .slide-im-title-1,
  .slide-om-title-1,
  .slide-ut-title-1,
  .slide-k-title-1,
  .slide-o-title-1 {
    font-size: 19.56521739px;
  }
  .slide-im-title-2,
  .slide-om-title-2,
  .slide-ut-title-2,
  .slide-k-title-2,
  .slide-o-title-2 {
    font-size: 19.56521739px;
  }
  .slide-im-infotext-1,
  .slide-ut-infotext-1,
  .slide-k-infotext-1,
  .slide-o-infotext-1 {
    width: 217.39130435px;
    font-size: 9.42028986px;
  }
  .slide-om-infotext-1 {
    width: 289.85507246px;
    font-size: 9.42028986px;
  }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  .slide-im-title-1,
  .slide-om-title-1,
  .slide-ut-title-1,
  .slide-k-title-1,
  .slide-o-title-1 {
    font-size: 33.1826087px;
  }
  .slide-im-title-2,
  .slide-om-title-2,
  .slide-ut-title-2,
  .slide-k-title-2,
  .slide-o-title-2 {
    font-size: 33.1826087px;
  }
  .slide-im-infotext-1,
  .slide-ut-infotext-1,
  .slide-k-infotext-1,
  .slide-o-infotext-1 {
    width: 368.69565217px;
    font-size: 15.97681159px;
  }
  .slide-om-infotext-1 {
    width: 491.5942029px;
    font-size: 15.97681159px;
  }
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
  .slide-im-title-1,
  .slide-om-title-1,
  .slide-ut-title-1,
  .slide-k-title-1,
  .slide-o-title-1 {
    font-size: 44.45217391px;
  }
  .slide-im-title-2,
  .slide-om-title-2,
  .slide-ut-title-2,
  .slide-k-title-2,
  .slide-o-title-2 {
    font-size: 44.45217391px;
  }
  .slide-im-infotext-1,
  .slide-ut-infotext-1,
  .slide-k-infotext-1,
  .slide-o-infotext-1 {
    width: 493.91304348px;
    font-size: 21.40289855px;
  }
  .slide-om-infotext-1 {
    width: 658.55072464px;
    font-size: 21.40289855px;
  }
}
@media screen and (min-width: 1200px) {
  .slide-om-infotext-1 {
    width: 800px;
  }
}
.content-pic {
  width: 30%;
  margin-left: 15px;
  margin-bottom: 15px;
  float: right;
}
@media screen and (max-width: 767px) {
  .content-pic {
    width: 100%;
  }
}
.content-pic-left {
  width: 30%;
  margin-right: 15px;
  margin-bottom: 15px;
  float: left;
}
@media screen and (max-width: 767px) {
  .content-pic-left {
    width: 100%;
  }
}
.btn--classic {
  background-color: #89a4b3;
}
.btn--premium {
  background-color: #b39c4e;
}
.jelentkezes {
  text-align: center;
}
.jelentkezes .j-content {
  display: inline-block;
}
.jelentkezes .j-content h4 {
  color: #fff;
  font-size: 1.6em;
  font-weight: 400;
  text-align: center;
  border-bottom: 2px solid #77cc00;
  line-height: 30px;
  margin-bottom: 6px;
  padding: 0 20px 7px 20px;
  -webkit-transition: color 500ms 0s ease;
  -moz-transition: color 500ms 0s ease;
  -ms-transition: color 500ms 0s ease;
  -o-transition: color 500ms 0s ease;
  transition: color 500ms 0s ease;
}
.jelentkezes .j-content p {
  color: #fff;
  font-size: 16px;
  font-weight: 300;
}
.jelentkezes .j-content:hover h4 {
  color: #77cc00;
}
@media screen and (max-width: 767px) {
  .jelentkezes {
    margin-bottom: 30px;
  }
  .jelentkezes.last-col {
    margin-top: 30px;
  }
}
.content.homepage-testimonials {
  padding-bottom: 60px;
}
.testimonials {
  width: 66%;
  margin: auto;
}
.testimonials .testimonials__item {
  background-color: transparent;
  border-color: transparent;
}
.testimonials .testimonials__item__text {
  font-size: 1.6em;
  line-height: 1.35em;
  font-weight: 400;
  color: #000;
  text-align: center;
  padding-left: 45px;
  padding-right: 45px;
  margin-bottom: 0;
}
.testimonials .testimonials__item__text em {
  font-style: normal !important;
}
.testimonials .testimonials__item__text:before {
  content: "";
}
@media (max-width: 479px) {
  .testimonials .testimonials__item__text {
    font-size: 1.4em;
    line-height: 1.3em;
  }
}
@media (max-width: 319px) {
  .testimonials .testimonials__item__text {
    font-size: 1.3em;
    line-height: 1.2em;
  }
}
.testimonials .testimonials__item__image-sell {
  background-color: transparent;
}
.testimonials .testimonials__item__image-sell__author {
  color: #000;
  font-weight: 300;
  font-style: oblique;
  font-size: 1.066667em;
  text-transform: none !important;
  border-top: 5px solid #77cc00;
  margin: 0 33%;
  padding-top: 20px;
}
.testimonials .slick-prev:before,
.testimonials .slick-next:before {
  color: #464646;
}
.testimonials .slick-prev:hover:before,
.testimonials .slick-next:hover:before {
  color: #77cc00;
}
@media screen and (max-width: 991px) {
  .testimonials {
    width: 90%;
  }
  .testimonials .testimonials__item__image-sell__author {
    margin: 0 20%;
  }
}
.footer_grid {
  border-top: 1px solid #e1e1e1;
}
.footer_grid.footer__column-links {
  padding: 45px 0 10px 0;
}
.footer_padding {
  padding: 25px 0;
  margin-top: 50px;
}
.footer__links {
  display: none;
}
.v-links-list li {
  padding: 0 0 10px;
  line-height: 1.3em;
}
@media (max-width: 991px) {
  .v-links-list li {
    padding: 0 0 20px;
  }
}
.footer .logo--footer {
  margin-top: -26px;
  margin-bottom: 8px;
}

@media (max-width: 992px) {
  .footer .logo--footer {
    margin-top: 0px;
  }
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
  .footer .logo--footer {
    margin-top: -15px;
    margin-bottom: 14px;
  }
}
.footer-legal {
  font-size: 12px;
  line-height: 1.4em;
  position: relative;
  top: -2px;
  font-weight: 300;
  color: #dddddd;
}
@media (max-width: 991px) and (min-width: 768px) {
  .subscribe-form__input {
    width: 159px;
  }
}
@media (min-width: 992px) {
  .subscribe-form__input {
    width: 269px;
  }
}
@media (min-width: 992px) {
  .footer__address {
    margin-right: 36px;
  }
}
@media screen and (min-width: 767px) {
  #gallery .gallery {
    height: auto !important;
  }
  #gallery .gallery__item {
    height: auto !important;
  }
}
.gallery__item__image img {
  opacity: 1 !important;
}
.gallery h6 {
  color: #fff;
}
.mfp-container,
.mfp-figure figure {
  -webkit-animation: fadein 2s;
  /* Safari, Chrome and Opera > 12.1 */
  -moz-animation: fadein 2s;
  /* Firefox < 16 */
  -ms-animation: fadein 2s;
  /* Internet Explorer */
  -o-animation: fadein 2s;
  /* Opera < 12.1 */
  animation: fadein 2s;
}
@keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* Firefox < 16 */
@-moz-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* Internet Explorer */
@-ms-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* Opera < 12.1 */
@-o-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@media screen and (max-width: 767px) {
  .infobox__icon {
    font-size: 48px;
    padding: 15px 10px;
    vertical-align: top;
  }
}
.infobox__icon:hover {
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}
.infobox__text {
  background: #fff;
}
@media screen and (min-width: 992px) {
  .team .divider-xs {
    display: none !important;
  }
}
.social-links {
  display: none;
}
.shop-locations {
  display: none;
}
.content--parallax {
  height: 345px;
}
.impressum h5 {
  margin-top: 1em;
  padding: 0;
}
.jumbotron {
  width: 100%;
  padding: 12px;
  text-align: center;
  background-color: #77cc00;
}
.jumbotron p {
  font-size: 35px;
  font-weight: 300;
  line-height: 1.25em;
  color: #fff;
  margin: 0 0 2px;
}
.jumbotron strong {
  font-weight: 700;
  line-height: 1.25em;
}
.jumbotron h1 {
  font-size: 75px;
  font-weight: 700;
  color: #fff;
  margin-bottom: -6px;
  border-left: none;
}
.jumbotron .icon.icon-telephone {
  font-size: 0.8em;
  position: relative;
  top: -10px;
}
.jumbotron:hover {
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
  -webkit-transition: box-shadow 300ms 0s ease;
  -moz-transition: box-shadow 300ms 0s ease;
  -ms-transition: box-shadow 300ms 0s ease;
  -o-transition: box-shadow 300ms 0s ease;
  transition: box-shadow 300ms 0s ease;
}
.strong {
  font-weight: 700;
}


.custom-alert {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
}
.custom-alert h4 {
  margin-top: 0;
  color: inherit;
}
.custom-alert .alert-link {
  font-weight: bold;
}
.custom-alert > p,
.custom-alert > ul {
  margin-bottom: 0;
}
.custom-alert > p + p {
  margin-top: 5px;
}
.custom-alert-dismissable,
.custom-alert-dismissible {
  padding-right: 35px;
}
.custom-alert-dismissable .close,
.custom-alert-dismissible .close {
  position: relative;
  top: -2px;
  right: -21px;
  color: inherit;
}
.custom-alert-success {
  background-color: #dff0d8;
  border-color: #d6e9c6;
  color: #3c763d;
}
.custom-alert-success hr {
  border-top-color: #c9e2b3;
}
.custom-alert-success .alert-link {
  color: #2b542c;
}
.custom-alert-info {
  background-color: #d9edf7;
  border-color: #bce8f1;
  color: #31708f;
}
.custom-alert-info hr {
  border-top-color: #a6e1ec;
}
.custom-alert-info .alert-link {
  color: #245269;
}
.custom-alert-warning {
  background-color: #fcf8e3;
  border-color: #faebcc;
  color: #8a6d3b;
}
.custom-alert-warning hr {
  border-top-color: #f7e1b5;
}
.custom-alert-warning .alert-link {
  color: #66512c;
}
.custom-alert-danger {
  background-color: #f2dede;
  border-color: #ebccd1;
  color: #a94442;
}
.custom-alert-danger hr {
  border-top-color: #e4b9c0;
}
.custom-alert-danger .alert-link {
  color: #843534;
}



.help {
  display:inline-block;
  height:19px;
  line-height:19px;
  width:19px;
  position: relative;
  text-align:center;
  vertical-align:middle;
  font-size:15px;
  font-weight:bold;
  color:#ffffff;
  background-color:#5bc0de;
  margin-left:5px;
  margin-right:5px;
  border-radius:25px;
  cursor:help;
}

		   

.help a {
  cursor:auto;
}

.help i.icon {
    color: #ffffff !important;
    line-height: 20px !important;
    font-size: 11px !important;
}		

.help i.fa {
    color: #ffffff !important;
    line-height: 20px !important;
    font-size: 13px !important;
}				   
			   
.help .title {
    position: absolute;
    top: 0px;
	text-align:left;
	vertical-align:middle;
    color:white;
	font-size:15px;
	font-weight:normal;
  	background-color:#5bc0de;
    padding: 5px;
    left: 0px;
	border-radius:5px;
	height:auto;
	width:auto;
	overflow:auto;
	z-index: 10000;
}
			   
.help .title a {
    color:white;
	text-decoration: underline;
	cursor:pointer;
}


.help.green {
  font-size:11px;
  background-color:#77cc00;
}			   

.help.green .title {
  	background-color:#77cc00;
}

.help.red {
  font-size:9px;
  background-color:#d9534f;
}			   

.help.red .title {
  	background-color:#d9534f;
}
			   
.help.orange {
  background-color:#ff9900;
}			   

.help.orange .title {
  	background-color:#ff9900;
}
  
			   
.biomedics-circle-outer {
  text-align: center;
}

.biomedics-circle-inner {
  position: relative;
  display: inline-block;
  max-width: 390px;
  max-height: 390px;
}

.biomedics-circle-inner .biomedics-circle-consultation {
  position: absolute;
  top: 19%; 
  left: 12%; 
  width: 25%; 
  height: 30%;
}

.biomedics-circle-inner .biomedics-circle-sale {
  position: absolute;
  top: 19%; 
  left: 63%; 
  width: 25%; 
  height: 30%;
}

.biomedics-circle-inner .biomedics-circle-education {
  position: absolute; 
  top: 63%; 
  left: 37%; 
  width: 25%; 
  height: 30%;
}

p > img {
	max-width: 100%;
}

td > div.th-title.visible-xs {
	word-break: break-word;
}

#content {
  /*overflow-x:auto;*/
}
#content h2 {
  word-break: break-word;
}

/*.buttons > .pull-left {
  max-width: 50%;	
}

.buttons > .pull-right {
  max-width: 50%;	
}

.buttons > .btn--wd {
  max-width: 100%;	
}

.btn--wd {
  height: auto !important;
  white-space: normal !important;
}*/